Subject: [Ietf-krb-wg] key recovery cryptanalysis against full AES

From: Tom Yu <[email-masked]>
Date: Wed, 31 Aug 2011 17:31:15 -0400

One reason to start looking for a "hot spare" algorithm to replace
AES:

http://research.microsoft.com/en-us/projects/cryptanalysis/aes.aspx

The attacks aren't anywhere near practical yet, but can recover a
secret key against full AES 3 to 5 times faster than exhaustive
search.  I think that many academic cryptographers would count AES as
"broken" because of this result.  Even though these attacks aren't
practical, "attacks always get better, they never get worse", as
Schneier likes to say.
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg